Bug 906806 - [RFE] [webadmin] sub-tab pane is too high in lower resolutions
[RFE] [webadmin] sub-tab pane is too high in lower resolutions
Status: NEW
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: nobody nobody
Jiri Belka
: FutureFeature, Improvement
Depends On: 871420
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-01 09:31 EST by Pavel Stehlik
Modified: 2016-02-02 22:47 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
ydary: ovirt‑future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)
rhevm-screens tgz (545.94 KB, application/x-gzip)
2013-02-01 09:31 EST, Pavel Stehlik
no flags Details

  None (edit)
Description Pavel Stehlik 2013-02-01 09:31:18 EST
Created attachment 691599 [details]
rhevm-screens tgz

Description of problem:
 In 1366x768 is a bit problematic to work. Partially it's problem of user, partially could be improved here. I've usually more FF tabs and 3 rows are taken. Once VM/host is selected from main grid, Sub-tab pane uses more than 50% of RHEVM space.
 Please change the ratio (it would be nice to use '%' instead hard settings).

Added 3 pics (normal, F11, subtab).



Version-Release number of selected component (if applicable):
si/sf

How reproducible:
100%

Steps to Reproduce:
1. use lower resolution (1366x768/1280x800/etc) & show Sub-tab of VM or host
2.
3.
  
Actual results:
 Currently there is plenty of free space on Subtab (especially on Generals).

Expected results:
 Sub-tab won't use so much space.

Additional info:
 It would be perfect if user could choose his own layout (font size/type, grid & panes) & it stays set all the time he logged into webadmin/UP.
Comment 3 Arthur Berezin 2014-10-01 07:40:41 EDT
re-targeting for 3.6
Comment 4 Yaniv Kaul 2015-11-10 14:25:55 EST
Dup of bug 871420?
Comment 5 Einav Cohen 2015-11-10 14:55:05 EST
(In reply to Yaniv Kaul from comment #4)
> Dup of bug 871420?

not exactly. both BZs are about low resolution, however this BZ is about real-estate occupied by the sub-tab panel while bug 871420 is about dialogs (though its summary is generic).

Note You need to log in before you can comment on or make changes to this bug.